Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

Applies to:

Note
Cryptshare Server up to 4.6.0.4532

Symptom:

Cryptshare is serving outdated version of jquery (see sample url below)

Code Block
https://demo.cryptshare.com/./wicket/resource/org.apache.wicket.resource.JQueryResourceReference/jquery/jquery-1.12.4-ver-8195A8C8C12FE76B1AF13FF30D4EC630.js 

...

Cause:

The Wicket web framework we are using in Cryptshare  Cryptshare by default delivers this resource with the web requests. It's not possible to remove this resource from Cryptshare installation.

Solution:

This outdated version is not used by Cryptshare.